기타
표기 신청 본인인증 시작
응답의 clientSecret 을 받은 브라우저만 다음 단계를 이어 갈 수 있습니다.
Path Parameters
token*string
표기 신청 링크에 포함된 고엔트로피 세션 토큰
Length
32 <= lengthRequest Body
application/json
TypeScript Definitions
Use the request body type in TypeScript.
Response Body
application/json
curl -X POST "https://example.com/v1/presentation-sessions/stringstringstringstringstringst/identity-verifications" \ -H "Content-Type: application/json" \ -d '{}'{
"identityVerificationId": "string",
"clientSecret": "string"
}Empty
Empty
Empty
Empty
Empty